<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet"  href="2048.css">
	 <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;900&display=swap" rel="stylesheet">
	<ul class="nav-area">
<li><a href="home.html">Home</a></li>
<li><a href="rules.html">Rules</a></li>
<li><a href="2048.html">2048</a></li>
<li><a href="#">Hanoia</a></li>
<li><a href="#">Memory Game</a></li>
</ul>
<a href="home.html"> <img src="home.png"> </a>
</head>
<body>
	<div class='popup' id='popup-1'>
		<div class='overlay'> </div>
		<div class='content'>
			
			<a href="2048.html"> <img id='restart' src="restart.png"> </a>
		</div>
	</div>
	




	<div class="score-container">
		<div class='score-title'> SCORE </div>
		<span id="score"> 0 </span>
	</div>
	<div id="result"> </div> 

	<div class='grid'></div>
	
<script src="2048.js">
	</script>

</body>
</html>